supportKey.name=Support Key
supportKey.names=Support Keys

name.name=Company
name.desc=The company that holds this support key.

supportTier.name=Tier
supportTier.desc=The support plan enabled by this support key.

key.name=Key
key.desc=The unique support key for this plan.

domains.name=Domains
domains.desc=The valid email domains for this support key.

create.name=Create Key

expires.name=Expires
expires.desc=The date this key expires.